/* Page */

/* Header */
#page > header {
  background-color: #FFF;
  background-image: url('images/bg-blue-steel.jpg');
  background-repeat: repeat-x;
  padding: 15px 50px 0;
}

.sidebar-first #page > header {
  background: url('images/bg-blue-steel-with-grey.jpg');
  background: url('images/bg-blue-steel.jpg') no-repeat,
              url('images/white-tile-vertical.png') repeat-y right bottom,
              url("images/bg-sidebar-first-grey.png") repeat-y;
}

#logo {
  margin: 30px 0 0;
  float: left;
}
#page > header > hgroup {
  margin: 0 10px;
}

#main-content {
  padding-top: 50px;
}

#main-content > header {
  margin: 0;
}

.no-sidebars #main-content {
  padding: 20px 50px 50px;
}

#site-name {}
#site-name a    {}
#site-name a:visited {}
#site-name a:hover   {}
#site-name a:focus   {}
#site-name a:active  {}
#site-slogan {}

/* Page title */
.no-sidebars h1#page-title {
  margin-left: 50px;
}

.no-sidebars h1#page-title {
  margin-left: 0;
}

/* Regions */
.region-leaderboard {}
.region-header {}
.region-secondary-content {}
.region-highlighted {}
.region-content-aside {}
.region-tertiary-content {}
.region-footer {}

/* Sidebars */
.sidebar {}
.region-sidebar-first {}
.region-sidebar-second {
  background-color: #FFF;
}

/* Footer - the main page footer only */
#page > footer {}

/* Feed icons */
#feed-icons {}
#feed-icons .feed-icon {}
#feed-icons .feed-icon img {}
#feed-icons a.feed-icon {}

/* Search results list. */
.search-results {}
.search-results .search-result {}
.search-results .title {}
.search-results .search-snippet-info {}
.search-results p {}
.search-results .search-snippet {}
.search-results .search-info {}

span.search-info-type {}
span.search-info-user {}
span.search-info-date {}
span.search-info-comment {}
span.search-info-upload  {}

/* Aggregator */
.feed-item {}
.feed-item header {}
.feed-item-title {}
.feed-item-meta {}
.feed-item .content {}
.feed-item footer {}
.feed-source {}
.feed-description {}

/* Maintenance page */
.maintenance-page #skip-link {
  position: absolute;
  top: -99em;
}
.maintenance-page footer {
  margin: 10px 0 0;
}
.maintenance-page footer a {
  text-decoration: none;
  color: #ccc;
}

/* Prevent overflowing content */
header[role=banner],
.content-inner,
.nav,
.region-sidebar-first,
.region-sidebar-second,
.region-secondary-content,
.region-tertiary-content,
.region-footer {
  overflow: visible;
  word-wrap: break-word;
}

.region-sidebar-first {
  padding: 30px 0 40px;
  margin-top: -13px;

}